Home » RDBMS Server » Server Utilities » error on migrate from 7.3 to 8i
error on migrate from 7.3 to 8i [message #69377] Tue, 18 December 2001 14:38 Go to next message
jinsongmao
Messages: 1
Registered: December 2001
Junior Member
I want to migrate my database from oracle7.3 to oracle 8.1.5.
I use the "Oracle Data Migration Assistant" ,
At the "Select a Database Instance" screen, i select the database
instance of the Oracle7 database i am migrating.
click Next,then there is a error messagebox which said:
" ......must upgrade the patch of SQL*NET for version 2.3.3.0.3 in your 'd:orant'..... "

I want to know, where can i download the patch? thanks.

----------------------------------------------------------------------
Re: error on migrate from 7.3 to 8i [message #69380 is a reply to message #69377] Wed, 19 December 2001 09:32 Go to previous messageGo to next message
Melissa
Messages: 65
Registered: January 2000
Member
metalink.oracle.com

----------------------------------------------------------------------
Re: error on migrate from 7.3 to 8i [message #69519 is a reply to message #69377] Fri, 25 January 2002 01:28 Go to previous message
Jigna
Messages: 1
Registered: January 2002
Junior Member
I m facing same kind of problem. But in consecutives I got the patch from Oracle 8.1.5 CD. Now while installing it by installer it gives OS error(Dr. Watson's on WinNT).
Give some useful suggestions.
Thanking u.
Previous Topic: Export utility options
Next Topic: sqlldr invalid column name
Goto Forum:
  


Current Time: Sat Mar 02 15:10:43 CST 2024